@font-face {
    font-family: oswald_regular;
    src: url('/sites/all/themes/fusion/ateneo/fonts/Oswald-Regular.ttf');
}
@font-face {
    font-family: oswald_light;
    src: url('/sites/all/themes/fusion/ateneo/fonts/Oswald-Light.ttf');
}

@font-face {
    font-family: oswald_bold;
    src: url('/sites/all/themes/fusion/ateneo/fonts/Oswald-Bold.ttf');
}
@font-face {
    font-family: montserrat;
    src: url('/sites/all/themes/fusion/ateneo/fonts/montserrat-light.ttf');
}


#block-system-main{height:1px; margin-bottom: 0;}
#node-30{height:1px; margin-bottom: 0;}

#block-block-209 img{
width: 100% !important;
height: auto !important;
}
#block-block-209 .gutter{
margin-left:0;
}
#block-block-168{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    height: auto;
    margin-bottom: 20px;
    margin-left: 10px;
    padding: 12px 4px 7px 2px;
    width: 212px;
    z-index: 99;
}
#block-block-168 p{margin:0;} 
.view-main-banner .views-field-path {
bottom: 49px;
height: 60px;
position: absolute;
width: 940px;
}
.banner-caption {
color: #fff;
font-family: oswald_regular;
padding-left: 21px;
padding-top: 9px;
position: relative;
z-index: 1;
}
.banner-title {
	float: left;
	font-size: 22px;
	line-height: 25px;
	text-transform: uppercase;
	width: 788px;
}
.banner-readmore {
  float: right;
  margin-right: 23px;
}
.banner-caption a {
  color: #fff;
}
.banner-bg {
  background-color: #002366;
  display: block;
  height: 100%;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.frontnews {
	float: left;
	height: 202px;
	position: absolute;
	width: 243px;
	/* display: none; */
	bottom: 0;
	overflow: hidden;
}
#block-views-front_news_by_dep-block_1 .view-header {
  background-color: #ea8432;
}
#block-views-front_news_by_dep-block_3 .view-header {
  background-color: #3a7a9e;
}
#block-views-front_news_by_dep-block_2 .view-header {
  background-color: #ebc441;
}
.frontnews .view-header {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	line-height: 31px;
	margin-bottom: 9px;
	padding-left: 10px;
	width: 227px;
	z-index: 1;
	font-family: montserrat;
}
.frontnews .view-header p a{
	color: #fff;
}
.frontnews .views-row {
	position: relative;
	height: 147px;
	width: 234px;
}
.frontnews .views-field-field-teaser img {
	width: 232px;
	height: auto;
	position: absolute;
}
.frontnews .views-field-field-date-posted {
	background-color: rgba(25,25,25,.6);
	bottom: -1px;
	color: #fff;
	height: 48px;
	padding: 3px 7px 7px;
	position: absolute;
	width: 218px;
}
.frontnews .news-dep-caption-title {
	font-weight: bold;
	height: 30px;
	line-height: 14px;
	overflow: hidden;
}
.frontnews .views-field-field-date-posted a {
  color: #fff;
}
.frontnews .news-dep-caption-date {
	font-size: 10px;
	margin-top: 4px;
	text-transform: uppercase;
}
#block-views-main_banner-block {
	position: relative;
	margin: 0 -15px;
	padding: 15px;
	height: 657px;
}
#block-views-front_news_by_dep-block_1 {
    margin-left: 227px;
}
.frontnews .block-title {
	display: none;
}
#preface-top {
	position: relative;
}
#sidebar-first {
	margin-top: -236px;
	position: relative;
	z-index: 10;
}
#block-views-front_news_by_dep-block_1 {
    margin-left: 230px;
}
#block-views-front_news_by_dep-block_3 {
	margin-left: 469px;
}
#block-views-front_news_by_dep-block_2 {
	margin-left: 708px;
}
#block-views-new_front_video-block .view-header,
#block-views-front_latest-block  .view-header
 {
	font-size: 13px;
	color: #fff;
	background-color: #092972;
	font-weight: bold;
	padding-left: 10px;
	height: 33px;
	line-height: 31px;
	width: 461px;
	margin-bottom: 9px;
	font-family: montserrat;
}
#block-views-new_front_video-block .views-field-php iframe {
	width: 471px;
	height: 264px;
}
#views_slideshow_controls_text_main_banner-block {
	top: 143px !important;
}
#block-views-new_front_video-block .block-title,
#block-views-front_latest-block .block-title,
#block-views-events_front-block_2 .block-title{
display: none;
}
#block-views-new_front_video-block .gutter ,
#block-views-front_latest-block .gutter {
	margin: 0;
}
#block-views-front_latest-block {
	margin-top: -11px;
	width: 483px;
}
#block-views-front_latest-block .views-row {
	clear: both;
	margin-bottom: 11px;
	overflow: auto;
}
#block-views-front_latest-block .views-field-field-teaser {
	float: left;
	margin-right: 9px;
}
#block-views-front_latest-block .views-field-title {
	font-weight: bold;
	font-size: 13px;
        width: 471px;
}
#block-views-front_latest-block .views-field-body {
	width: 364px;
	float: left;
}
#block-views-front_latest-block .views-field-field-date-posted {
	float: right;
	margin-right: 282px;
	text-transform: uppercase;
	font-size: 10px;
	margin-top: 6px;
}
#block-views-front_latest-block .views-field-field-teaser img {
	width: 100px;
	height: auto;
	margin-top: 6px;
}
#block-views-front_latest-block .view-footer a{
    width: 95px;
    display: block;
    text-decoration: none;
    background-image: url(/sites/default/files/page-image/newarrow-blue.png);
    background-repeat: no-repeat;
    background-position: right;
    margin-left: auto;
    margin-right: 13px;
    font-family: oswald_regular;
}
#block-views-new_front_video-block .view-footer a:hover,
#block-views-front_latest-block .view-footer a:hover{
 text-decoration: underline;
}
#block-views-new_front_video-block .view-footer a {
    width: 90px;
    display: block;
    text-decoration: none;
    background-image: url(/sites/default/files/page-image/newarrow-blue.png);
    background-repeat: no-repeat;
    background-position: right;
    margin-left: auto;
    margin-right: 5px;
    font-family: oswald_regular;
}
.banner-readmore a {
    background-image: url('/sites/default/files/page-image/newarrow.png');
    background-repeat: no-repeat;
    width: 88px;
    height: 22px;
    background-position: right;
    display: block;
    text-decoration: none;
}
.banner-caption a {
    color: #fff;
}
#views_slideshow_controls_text_events_front-block_2 span a {
    display: block;
    text-indent: -999999px;
    width: 25px;
    height: 26px;
    background-position: 0 0;
    background-image: url('/sites/default/files/banner-image/newarrowgray.jpg');
    float: left;
    margin-right: 10px;
}
#block-views-events_front-block_2 {
background: #fff none repeat scroll 0 0;
box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
margin-bottom: 25px;
padding-bottom: 10px;
padding-top: 12px;
width: 219px;
}
#block-views-events_front-block_2 .view-header {
color: #1b3e94;
font-family: oswald_regular;
font-size: 18px;
margin-bottom: 5px;
}
#block-views-events_front-block_2 .view-header p {
margin: 0 30px 12px 0;
text-align: center;
}
#block-views-events_front-block_2 .views-field-title {
	line-height: 16px;
	font-size: 15px;
	margin-bottom: 11px;
	width: 192px;
	/* adad: red; */
	overflow: hidden;
}
#block-views-events_front-block_2 .views-field-title span{
       font-weight:bold;
       line-height:14px;
       font-size: 81.25%;
}
#block-views-events_front-block_2 .views-field-field-venue div,
#block-views-events_front-block_2 .views-field-field-date span{
       font-size: 10px;
       text-transform: uppercase;
}
#block-views-events_front-block_2 .views-slideshow-controls-bottom{
	display: none;
}
#views_slideshow_controls_text_events_front-block_2 span a {
	display: block;
	text-indent: -999999px;
	width: 25px;
	height: 26px;
	background-position: 0 0;
	background-image: url('/sites/default/files/banner-image/newarrowgray.jpg');
	float: left;
	margin-right: 10px;
	background-repeat: no-repeat;
}
#block-views-events_front-block_2 .views-slideshow-controls-text-pause {
	display: none;
}
#block-block-209 img {
  margin-left: -3px;
  width: 233px !important;
}
#block-views-front_latest-block .view-header {
  margin-bottom: 4px;
}
#block-views-new_front_video-block {
  margin-bottom: 0;
  margin-top: -20px;
}
#block-block-209 {
  margin-top: -18px;
}
#block-block-209 #img2 {
	display: block;
	margin-top: 18px;
}
#block-views-events_front-block_2 .views-accordion-events_front-block_2-header {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: -moz-use-text-color -moz-use-text-color #ccc;
  border-image: none;
  border-radius: 0;
  border-style: none none solid;
  border-width: medium 0 3px;
  margin-bottom: 3px;
  padding-bottom: 8px;
}
#block-views-events_front-block_2 .views-accordion-events_front-block_2-header a {
  color: #555555;
  font-size: 12px;
  font-weight: bold;
  padding: 0;
}
.v-date, .v-venue {
  font-size: 10px;
  text-transform: uppercase;
}
#block-views-events_front-block_2 .ui-icon {
  display: none;
}
#block-views-events_front-block_2 .ui-accordion-content {
  border: 0 none;
  padding: 0 !important;
}
/* Radio Katipunan Block*/
#block-block-289 { position:relative; top:-20px; left:-12px;}